/* Disable Foreign Keys */
pragma foreign_keys = off;
/* Begin Transaction */
begin transaction;

/* Database [database_default] */
pragma auto_vacuum=0;
pragma encoding='UTF-8';
pragma page_size=1024;


insert into [main].[setting] values(95, 'Grand Champion award', null, '0,5', 1, 'credits', null, 1, 1);
insert into [main].[setting] values(96, 'High Score #1 award', null, '0,3', 1, 'credits', null, 1, 1);
insert into [main].[setting] values(97, 'High Score #2 award', null, '0,2', 1, 'credits', null, 0, 0);
insert into [main].[setting] values(98, 'High Score #3 award', null, '0,1', 1, 'credits', null, 0, 0);
insert into [main].[setting] values(99, 'High Score #4 award', null, '0,1', 1, 'credits', null, 0, 0);

/* Knocker strength setting. */
UPDATE
  [setting]
SET
  [options] = '0,2,4,6,8,10;off,2 ms,4 ms,6 ms,8 ms,10 ms',
  [increments] = null,
  [units] = null,
  [default] = '6',
  [value] = '6'
WHERE
  [id] = 66;

/* Drop table [menuitem] */
DROP TABLE IF EXISTS [main].[menuitem];

/* Table structure [menuitem] */
CREATE TABLE [main].[menuitem](
    [id] INTEGER PRIMARY KEY NOT NULL,
    [title] VARCHAR NOT NULL,
    [type] VARCHAR,
    [data] VARCHAR,
    [order] INTEGER,
    [level] INTEGER,
    [security] VARCHAR);

/* Table data [menuitem] Record count: 133 */
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(1, 1, 'Main menu', '', '', 0, 0, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(2, 2, 'Test Menu', '', '', 1, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(3, 3, 'Switch Test', 'MenuItemTestSwitch', '', 2, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(4, 4, 'Coil Test', '', '', 3, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(5, 5, 'Ball Release', 'MenuItemTestSolenoid', 'ballRelease', 4, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(6, 6, 'Lock Post', 'MenuItemTestSolenoid', 'lockPost', 5, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(7, 7, 'Outhole', 'MenuItemTestSolenoid', 'outhole', 6, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(8, 8, 'Scoop', 'MenuItemTestSolenoid', 'scoop', 7, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(9, 9, 'Skillshot Kicker', 'MenuItemTestSolenoid', 'skillshotKicker', 8, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(10, 10, 'Mini Playfield Gate', 'MenuItemTestSolenoid', 'miniGate', 9, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(11, 11, 'Head Mouth', 'MenuItemTestSolenoid', 'headMouth', 10, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(12, 12, 'Head Left Eye', 'MenuItemTestSolenoid', 'headLeftEye', 11, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(13, 13, 'Head Right Eye', 'MenuItemTestSolenoid', 'headRightEye', 12, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(14, 14, 'Jet Left', 'MenuItemTestSolenoid', 'leftJet', 13, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(15, 15, 'Jet Right', 'MenuItemTestSolenoid', 'rightJet', 14, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(16, 16, 'Jet Bottom', 'MenuItemTestSolenoid', 'bottomJet', 15, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(17, 17, 'Jets Slingshot', 'MenuItemTestSolenoid', 'jetsSling', 16, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(18, 18, 'Slingshot Left', 'MenuItemTestSolenoid', 'leftSling', 17, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(19, 19, 'Slingshot Right', 'MenuItemTestSolenoid', 'rightSling', 18, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(20, 20, 'Knocker', 'MenuItemTestSolenoid', 'knocker', 19, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(21, 21, 'Adjustment Menu', '', '', 20, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(22, 22, 'Standard Rules', '', '', 21, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(23, 23, 'Balls per game', 'MenuItemSetting', '1', 22, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(24, 24, 'Tournament Mode', 'MenuItemSetting', '78', 23, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(25, 25, 'Extra Balls', '', '', 24, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(26, 26, 'Max E.B. Total', 'MenuItemSetting', '79', 25, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(27, 27, 'Max E.B. Per Ball', 'MenuItemSetting', '80', 26, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(28, 28, 'Alternative Award', 'MenuItemSetting', '81', 27, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(29, 29, 'Tilt', '', '', 28, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(30, 30, 'Tilt warnings', 'MenuItemSetting', '2', 29, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(31, 31, 'Tilt warning gap', 'MenuItemSetting', '3', 30, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(32, 32, 'BOP2.0 Rules', '', '', 31, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(33, 33, 'Ball saver', '', '', 32, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(34, 34, 'First ball saver', 'MenuItemSetting', '4', 33, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(35, 35, 'Later ball savers', 'MenuItemSetting', '20', 34, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(36, 36, 'Jets sling = jet hit', 'MenuItemSetting', '94', 35, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(37, 37, 'Multiball', '', '', 36, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(38, 38, 'MB1 Jackpots required', 'MenuItemSetting', '41', 37, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(39, 39, 'Power Charge time', 'MenuItemSetting', '8', 38, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(40, 40, 'Heart rate drop time', 'MenuItemSetting', '42', 39, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(41, 41, 'Videomode', '', '', 40, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(42, 42, 'Videomode enabled', 'MenuItemSetting', '49', 41, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(43, 43, 'PIN*BOT letters pre-lit', 'MenuItemSetting', '50', 42, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(44, 44, 'Wheel', '', '', 43, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(45, 45, 'Small wheel', '', '', 44, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(46, 46, '50K mode time', 'MenuItemSetting', '11', 45, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(47, 47, '100K mode time', 'MenuItemSetting', '12', 46, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(48, 48, '250K mode time', 'MenuItemSetting', '13', 47, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(49, 49, 'EB mode', '', '', 48, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(50, 50, 'EB mode time', 'MenuItemSetting', '14', 49, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(51, 51, 'Lanes can unlite', 'MenuItemSetting', '46', 50, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(52, 52, 'Lite EB mode time', 'MenuItemSetting', '15', 51, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(53, 53, 'Lite JP mode time', 'MenuItemSetting', '16', 52, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(54, 54, 'Big wheel', '', '', 53, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(55, 55, 'Billion mode', '', '', 54, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(56, 56, 'Billion mode time', 'MenuItemSetting', '70', 55, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(57, 57, 'Time added per shot', 'MenuItemSetting', '76', 56, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(58, 58, 'Ball saver time', 'MenuItemSetting', '77', 57, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(59, 59, '10M mode time', 'MenuItemSetting', '71', 58, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(60, 60, '50M mode time', 'MenuItemSetting', '72', 59, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(61, 61, 'Special mode time', 'MenuItemSetting', '73', 60, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(62, 62, '5M mode time', 'MenuItemSetting', '74', 61, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(63, 63, '1M mode time', 'MenuItemSetting', '75', 62, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(64, 64, 'JP incr. per mode', 'MenuItemSetting', '10', 63, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(65, 65, 'Scoop time added', 'MenuItemSetting', '93', 64, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(66, 66, 'Values doubled time', 'MenuItemSetting', '9', 65, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(67, 67, 'Pricing / Awards', '', '', 66, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(68, 68, 'Free play', 'MenuItemSetting', '83', 67, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(69, 69, 'Reset credits', 'MenuItemResetCredits', '', 68, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(70, 70, 'Coin Slots Units', '', '', 69, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(71, 71, 'Left Coin Units', 'MenuItemSetting', '84', 70, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(72, 72, 'Center Coin Units', 'MenuItemSetting', '85', 71, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(73, 73, 'Right Coin Units', 'MenuItemSetting', '86', 72, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(74, 74, '4th Coin Units', 'MenuItemSetting', '87', 73, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(75, 75, 'Units per credit', 'MenuItemSetting', '89', 74, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(76, 76, 'Highscore awards', '', '', 75, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(77, 77, 'Grand Champion', 'MenuItemSetting', '95', 76, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(78, 78, 'Highscore #1', 'MenuItemSetting', '96', 77, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(79, 79, 'Highscore #2', 'MenuItemSetting', '97', 78, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(80, 80, 'Highscore #3', 'MenuItemSetting', '98', 79, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(81, 81, 'Highscore #4', 'MenuItemSetting', '99', 80, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(82, 82, 'Head position', 'MenuItemSetting', '7', 81, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(83, 83, 'Coil Strengths', '', '', 82, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(84, 84, 'Ball Release', 'MenuItemSetting', '53', 83, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(85, 85, 'Lock Post', 'MenuItemSetting', '25', 84, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(86, 86, 'Outhole', 'MenuItemSetting', '54', 85, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(87, 87, 'Scoop', 'MenuItemSetting', '55', 86, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(88, 88, 'Skillshot Kicker', 'MenuItemSetting', '56', 87, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(89, 89, 'Head Mouth', 'MenuItemSetting', '57', 88, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(90, 90, 'Head Left Eye', 'MenuItemSetting', '58', 89, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(91, 91, 'Head Right Eye', 'MenuItemSetting', '59', 90, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(92, 92, 'Jet Left', 'MenuItemSetting', '60', 91, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(93, 93, 'Jet Right', 'MenuItemSetting', '61', 92, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(94, 94, 'Jet Bottom', 'MenuItemSetting', '62', 93, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(95, 95, 'Jets Slingshot', 'MenuItemSetting', '63', 94, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(96, 96, 'Slingshot Left', 'MenuItemSetting', '64', 95, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(97, 97, 'Slingshot Right', 'MenuItemSetting', '65', 96, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(98, 98, 'Knocker', 'MenuItemSetting', '66', 97, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(99, 99, 'Sound', '', '', 98, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(100, 100, 'Master volume', 'MenuItemVolume', '5', 99, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(101, 101, 'Music volume', 'MenuItemVolume', '67', 100, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(102, 102, 'SFX volume', 'MenuItemVolume', '68', 101, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(103, 103, 'Voice volume', 'MenuItemVolume', '69', 102, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(104, 104, 'Display', '', '', 103, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(105, 105, 'Dots shape', 'MenuItemSetting', '29', 104, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(106, 106, 'Scale', 'MenuItemSetting', '33', 105, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(107, 107, 'Vertical position', 'MenuItemSetting', '35', 106, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(108, 108, 'Horizontal position', 'MenuItemSetting', '36', 107, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(109, 109, 'Window border', 'MenuItemSetting', '34', 108, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(110, 110, 'Live', '', '', 109, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(111, 111, 'Live enabled', 'MenuItemSetting', '23', 110, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(112, 112, 'Live DMD framerate', 'MenuItemSetting', '88', 111, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(113, 113, 'Start Button', '', '', 112, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(114, 114, 'Remove player (freeplay)', 'MenuItemSetting', '91', 113, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(115, 115, 'Stop game (freeplay)', 'MenuItemSetting', '92', 114, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(116, 116, 'Exit to launcher (freeplay)', 'MenuItemSetting', '90', 115, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(117, 117, 'Localization', '', '', 116, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(118, 118, 'Euro score format', 'MenuItemSetting', '19', 117, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(119, 119, 'Peripherals', '', '', 118, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(120, 120, 'Betabrite', '', '', 119, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(121, 121, 'BetaBrite', 'MenuItemSetting', '17', 120, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(122, 122, 'BetaBrite COM Port', 'MenuItemSetting', '18', 121, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(123, 123, 'Flipper Switch Mod', 'MenuItemSetting', '51', 122, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(124, 124, 'Player Profiles', 'MenuItemPlayerProfiles', '', 123, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(125, 125, 'Software Menu', '', '', 124, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(126, 126, 'Current version', 'MenuItemSetting', '0', 125, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(127, 127, 'Exit current game', 'MenuItemExitGame', '', 126, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(128, 128, 'Restart', 'MenuItemRestartSoftware', '', 127, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(129, 129, 'Factory Reset', 'MenuItemFactoryReset', '', 128, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(130, 130, 'Version select', 'MenuItemVersionSelect', '', 129, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(131, 131, 'USB update', 'MenuItemUSBUpdate', '', 130, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(132, 132, 'Internet update', 'MenuItemInternetUpdate', '', 131, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(133, 133, 'Pinmame ROM', 'MenuItemSetting', '48', 132, 2, '');


/* Commit Transaction */
commit transaction;

/* Enable Foreign Keys */
pragma foreign_keys = on;
